 

@media only screen and (max-width: 1200px){

  .main-menu,   .sticky-header,   .main-header.style-one .outer-container:before{     display: none !important;   }
   .menu-area .mobile-nav-toggler {     display: block;     margin-top: 26px;     padding: 10px;   }
   .megamenu ul li:first-child{     display: none;   }
   .page-header-mobile-info,   .page-header-mobile-info-toggle{     display: block !important;   }

  .auto-hidden{     display: none !important;   }    .page-header-mobile-info .toggle-box .btn-box{     float: right;     display: flex;   }    .header-top .info,   .header-upper .logo-box{     float: none;     display: block;     text-align: center;   }    .header-upper .logo-box .logo{     margin: 0 auto;   }    .header-upper .info-list{     margin-top: 0px;     float: none;     text-align: center;     display: block;   }    .header-upper{     padding-bottom: 35px;   }    .header-upper .info-list li{     text-align: left;   }    .header-upper .info-list li.btn-box{     display: none;   }       .banner-carousel .content-box h2 br{     display: none;   }    .banner-section .owl-nav {     display: none;   }    .content_block_1 .content-box .lower-content .btn-box{     float: none;     margin-top: 15px;   }    .content_block_1 .content-box .lower-content h4{     float: none;   }     .main-footer .footer-info .info-list li:before{     display: none;   }     .header-upper-2{     padding-left: 30px;     padding-right: 30px;   }     .menu-area .mobile-nav-toggler{     margin-top: 21px;   }


}



@media only screen and (min-width: 768px){
  .main-menu .navigation > li > ul,   .main-menu .navigation > li > ul > li > ul,   .main-menu .navigation > li > .megamenu{     display:block !important;     visibility:hidden;     opacity:0;   }
}



@media only screen and (max-width: 991px){

  .banner-section .owl-dots{
    display: none;
  }

  .banner-carousel .slide-item .image-layer{
    transform: scale(1) !important;
  }

  .image_block_1 .image-box{
    max-width: 540px;
    margin: 0 auto;
    margin-bottom: 30px;
  }

  .cctv-section .tab-btn-box .tab-btns li{
    width: 100%;
  }

  .cctv-section .tab-btn-box .tab-btns li:before{
    background-image: none;
  }

  .cctv-section .tab-btn-box .tab-btns li:first-child:after{
    right: 0px;
  }

  .cctv-section .tab-btn-box .tab-btns li:last-child{
    padding-left: 0px;
  }

  .cctv-section .tab-btn-box .tab-btns li:first-child:before{
    right: -15px;
  }

  .cctv-section .tab-btn-box .tab-btns li:last-child:before{
    left: -15px;
  }

  .cctv-section .single-item{
    margin-bottom: 30px;
  }
  
 
 
  .footer-top .footer-widget{
    margin: 0px 0px 30px 0px !important;
  }

  .footer-top .widget-section{
    padding-bottom: 62px;
  }

  .main-footer .footer-info .info-list li{
    width: 50%;
  }
 
 
  .service-style-three{
    padding-bottom: 80px;
  }
 
 
 
   

  .rtl .header-top .info{
    float: none !important;
  }

 

  .service-block-one .inner-box{
    margin-bottom: 30px;
  }

  .service-section{
    padding-bottom: 80px;
  }

  .service-page-section{
    padding-bottom: 50px;
  }
 

}


@media only screen and (max-width: 767px){
.page-header-mobile-info .logo img{    height: 120px;}
  .header-upper .info-list li{
    margin-bottom: 15px;
  }

  .banner-carousel .slide-item{
    padding: 90px 0px 100px 0px;
  }

  .banner-carousel .content-box h2{
    font-size: 40px;
    line-height: 48px;
  }

  .image_block_1 .image-box .content-box{
    right: 0px;
  }

  .about-section{
    padding: 70px 0px 60px 0px;
  }

  .sec-title h2{
    font-size: 30px;
    line-height: 38px;
  }

  .cctv-section .tab-btn-box{
    margin-bottom: 50px;
  }

  .cctv-section .single-item{
    padding-bottom: 30px !important;
    margin: 0px 0px 30px 0px !important;
  }

  .cctv-section .single-item:hover{
    margin: 0px !important;
  }

  .cctv-section .more-text{
    margin-top: 30px;
  }

  .cctv-section{
    padding-bottom: 62px;
  }

  .service-section .owl-dots{
    display: none;
  }

  .service-block-one .inner-box .overlay-content,
  .service-block-one .inner-box{
    padding: 40px 20px;
  }

  .service-section{
    padding: 70px 0px 40px 0px;
  }

  
 
 

  .sec-pad{
    padding: 70px 0px;
  }
 

  .main-footer .footer-info .info-list li{
    width: 100%;
  }
   
 
  .about-style-two{
    padding-bottom: 40px;
  }
 
  .dots-style-one .owl-dots{
    display: none;
  }
  

  .copyright,
  .footer-nav{
    float: none !important;
    display: block;
    text-align: center;
  }

  

  .service-style-three {
    padding-bottom: 40px;
  }

  
   
  .banner-section .banner-content h2{
    font-size: 40px;
    line-height: 50px;
  }
   
 
  
  .rtl .copyright, 
  .rtl .footer-nav{
    float: none !important;
  }

  .page-title{
    padding-top: 64px;
  }

  .page-title .title{
    margin-bottom: 44px;
  }

  
 

  .page-title .title h1{
    font-size: 36px;
    line-height: 45px;
  }
 
 
 
  .handle-preloader .animation-preloader .txt-loading .letters-loading{
    font-size: 50px;
    line-height: 50px;
  }
  

 
 

}

@media only screen and (max-width: 599px){
 
 

  .header-upper-2 .info-list li{
    margin-bottom: 10px;
  }

  .header-upper-2 .info-list li:before{
    display: none;
  }

  .header-upper-2 .info-list li:last-child{
    margin-bottom: 0px;
  }
  .header-upper .info-list li{display: inherit;}

}


@media only screen and (max-width: 499px){
 
 
   .header-top .info li{
    display: block;
   }

   .header-top .info li:before{
    display: none;
   }

   .cctv-section .tab-btn-box .tab-btns li i{
    display: none;
   }

   .cctv-section .tab-btn-box .tab-btns li{
    font-size: 16px;
    padding-top: 41px;
   }

   .sec-title h2 br{
    display: none;
   }
 
   .handle-preloader .animation-preloader .txt-loading .letters-loading{
    font-size: 26px;
    line-height: 30px;
   }

   .footer-top .links-widget .links-list{
    width: 100%;
   }

   .footer-top .links-widget .links-list{
    padding-left: 0px;
   }

   .footer-top .links-widget .links-list li{
    margin-bottom: 7px !important;
   }

   
   .mobile-menu{
    width: 100%;
   }
   

  
   .banner-section .banner-content{
    padding-left: 30px;
   }

 .header-upper .info-list li{display: inherit;}
 .header-upper .info-list li h5{    font-size: 14px;}

}


@media only screen and (max-width: 399px){
  
  .main-header .menu-right-content .social-style-one{
    display: none;
  }

  .page-header-mobile-info .toggle-box{
    padding: 0px 15px;
  }
 

  .banner-carousel .content-box h2{
    font-size: 30px;
    line-height: 38px;
  }

  .banner-carousel .content-box h2 br{
    display: none;
  }
 
  
  .main-header .menu-right-content .cart-box{
    top: 5px;
  }

}